These tests are created for testing API https://1forge.com/forex-quotes, 
and demonstrate the ability to receive a Get request, 
and the inability to use POST and DELETE requests, expected behavior of third test must send 404 responce, 
but it send 200 responce, so because of unexpected behavior it will fail job.